dev_job_data:
  history:
  - build_id: 66
    uri: job/Mdev__bota_driver__ubuntu_bionic_amd64/66/
    stamp: 1641213311.834
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 31
  - build_id: 65
    uri: job/Mdev__bota_driver__ubuntu_bionic_amd64/65/
    stamp: 1640104513.689
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 31
  - build_id: 64
    uri: job/Mdev__bota_driver__ubuntu_bionic_amd64/64/
    stamp: 1635849307.826
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 31
  - build_id: 63
    uri: job/Mdev__bota_driver__ubuntu_bionic_amd64/63/
    stamp: 1635532508.156
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 31
  - build_id: 62
    uri: job/Mdev__bota_driver__ubuntu_bionic_amd64/62/
    stamp: 1635428110.913
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 31
  latest_build:
    skipped: 0
    failed: 0
    total: 31
  base_url: https://build.ros.org/
  total_builds: 66
  job_health: 100
  job_health_icon: icon-health-80plus
